cachelist_param Struct Reference

`#include <cache_manager.h>`

## Data Fields

cache_param_t * | first
| first cache pointer of the list
cache_param_t * | last
| last cache pointer of the list

## Field Documentation

## first

cache_param_t* cachelist_param::first

first cache pointer of the list

Referenced by gene_cachelist(), insert_cache_into_list(), print_allcache(), search_cache(), search_cacheBycid(), search_cacheBycsn(), and search_cacheBytid().

## last

cache_param_t* cachelist_param::last

last cache pointer of the list

Referenced by gene_cachelist(), and insert_cache_into_list().

The documentation for this struct was generated from the following file:

- cache_manager.h